.prog-current {
    position: absolute;
    -webkit-appearance: none;
    border: none;
}

.prog-last {
    position: absolute;
    -webkit-appearance: none;
    border: none;
    background-color: lightgray;
}

.prog-last::-moz-progress-bar {
    background-color: lightgreen;
}

.prog-current::-moz-progress-bar {
    background-color: green;
}

progress {
    // border-radius: 2px; 
    // width: 80%;
    // height: 22px;
    // margin-left:-11.5%;
    background: #ffffff00;
}

progress::-webkit-progress-bar {
    background-color: #ffffff00;
    border-radius: 2px;
}

progress.prog-last::-webkit-progress-value {
    background: lightgreen;
    // border-radius: 2px;
}

